<!DOCTYPE html>
<html>
<head>
<style>
body {
	background-color: #13CEBF;
	}
	
body {
  margin: 10;
  font-family: Arial;
}

.topnav {
  overflow: hidden;
  background-color: #FFBC5E;
}

.topnav a {
  float: right;
  color: white;
  text-align: center;
  padding: 30px 35px;
  text-decoration: none;
  font-size: 25px;
}

.topnav a:hover {
  background-color: rgba(255,255,255, 0.3);
  color: white;
}

.topnav a.active {
  background-color: #FFBC5E;
  color: white;
}

.topnav-left {
  float: left;
}
</style>
<title>Sherren Natasha</title>


<meta name="viewport" content="width=device-width, initial-scale=1">

</head>
<body>

<div class="topnav">
  <a href="/Contact/">Contact</a>
  <a href="/Profile/">Profile</a>
  <a href="/Home/">Home</a>
  <div class="topnav-left">
    <a href="/MyWorks/">My Works</a>
	<a href="/Register/">Register</a>
  </div>
</div>

<style>
div.contact {
	position: absolute;
	left: 5;
	top: 20%;
    width: 700px;
	font-family : Verdana;
	font-size : 50px;
	text-align: left;
	color: white;
	font-weight: bold;
	
}	
</style>

<body>
<div class="contact">
CONTACT
</div>
</body>

<div style="
    display: inline-block;
    position: fixed;
    top: 30%;
    width: 98%;
    height: 15px;
    margin: auto;
    background-color: #FFBC5E;"
</div>

<style>
* {
    box-sizing: border-box;
}

.column {
	positions: absolute;
    width: 33.33%;
    padding: 50px;
	
}

/* Clearfix (clear floats) */
.row::after {
    content: "";
    clear: both;
    display: table;
}
</style>
</head>
<body>

<style>
#rcorners3 {
	position: absolute;
	top: 200%;
	left: 2%;
    background: url(gmail1.jpg);
    background-position: center;
    background-repeat: repeat;
    padding: 30px;
    width: 92px;
    height: 70px;
}
</style>

<p id="rcorners3"></p>

<style>
#rcorners4 {
	position: absolute;
	top: 800%;
	left: 2.5%;
    background: url(twitter.jpg);
    background-position: center;
    background-repeat: repeat;
    padding: 20px;
    width: 80px;
    height: 70px;
}
</style>

<p id="rcorners4"></p>

<style>
#rcorners5 {
	position: absolute;
	top: 1400%;
	left: 2.5%;
    background: url(facebook.jpg);
    background-position: center;
    background-repeat: repeat;
    padding: 20px;
    width: 80px;
    height: 70px;
}
</style>

<p id="rcorners5"></p>

<style>
#rcorners6 {
	position: absolute;
	top: 2000%;
	left: 2.5%;
    background: url(insta.jpg);
    background-position: center;
    background-repeat: repeat;
    padding: 20px;
    width: 80px;
    height: 70px;
}
</style>

<p id="rcorners6"></p>

<style>
div.contactbawah {
	position: absolute;
	left: 15%;
	top: 450%;
    width: 700px;
	font-family : Verdana;
	font-size : 30px;
	text-align: left;
	color: white;
	
}	
</style>

<body>
<div class="contactbawah">
nsherren.brighton@gmail.com
</div>
</body>

<style>
div.contactbawah2 {
	position: absolute;
	left: 15%;
	top: 980%;
    width: 700px;
	font-family : Verdana;
	font-size : 30px;
	text-align: left;
	color: white;
	
}	
</style>

<body>
<div class="contactbawah2">
@SherrenNatasha
</div>
</body>

<style>
div.contactbawah3 {
	position: absolute;
	left: 15%;
	top: 1600%;
    width: 700px;
	font-family : Verdana;
	font-size : 30px;
	text-align: left;
	color: white;
	
}	
</style>

<body>
<div class="contactbawah3">
Sherren Natasha
</div>
</body>

<style>
div.contactbawah4 {
	position: absolute;
	left: 15%;
	top: 2200%;
    width: 700px;
	font-family : Verdana;
	font-size : 30px;
	text-align: left;
	color: white;
	
}	
</style>

<body>
<div class="contactbawah4">
@sherrennatasha
</div>

</body>

<style>
@media only screen and (max-width:500px) {
  /* for cellphones */
  .topnav {
    height: 50px
    width: 200px;
    padding: 0;
	}
  .topnav a {
	float: right;
	padding: 15px 20px;
	text-decoration: none;
	font-size: 18px;
	}
  div.contact {
	left: 5;
	top: 25%;
	font-size : 20px;
    }
  #rcorners3 {
	top: 200%;
	left: 2%;
    background: url(gmail2.jpg);
    padding: 15px;
    width: 40px;
    height: 30px;
	}
   #rcorners4 {
	top: 500%;
	left: 2%;
    background: url(twitter2.jpg);
    padding: 15px;
    width: 40px;
    height: 40px;
   }
   #rcorners5 {
	top: 850%;
	left: 2%;
    background: url(facebook2.jpg);
    padding: 15px;
    width: 40px;
    height: 40px;
	}
   #rcorners6 {
	top: 1200%;
	left: 2%;
    background: url(insta2.jpg);
    padding: 15px;
    width: 40px;
    height: 40px;
	}
   div.contactbawah {
	left: 20%;
	top: 350%;
    width: 700px;
	font-size : 15px;
	}
   div.contactbawah2 {
	left: 20%;
	top: 670%;
    width: 700px;
	font-size : 15px;
	}
   div.contactbawah3 {
	left: 20%;
	top: 1025%;
    width: 700px;
	font-size : 15px;
	}
   div.contactbawah4 {
	left: 20%;
	top: 1350%;
    width: 700px;
	font-size : 15px;

	
}	
</style>
</html>